<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>Reporte Tabla</title>
    <link rel="stylesheet" href="css/reporte_soli.css">
</head>
<body>
    <div class="title-report">PROGRAMA CUATRIMESTRAL DE ACCIÓN TUTORIAL</div>
    <main>
        <div class="container-solicitud">
            <ul class="solicitud">
                <li class="list-solicitud">
                    <label for="fecha_plan">Fecha de registro: </label>
                    <input type="text">
                </li>
                <li class="list-solicitud">
                    <label for="programa_plan">Programa Educativo: </label>
                    <input type="text">
                </li>
                <li class="list-solicitud">
                    <label for="cuatri_plan">Cuatrimestre: </label>
                    <input type="text">
                </li>
                <li class="list-solicitud">
                    <label for="periodo_plan">Periodo Cuatrimestral: </label>
                    <input type="text">
                </li>
                <li class="list-solicitud">
                    <label for="docente_plan">Nombre del docente: </label>
                    <input type="text">
                </li>
                <li class="list-solicitud">
                    <label for="jefe_plan">Jefe de grupo: </label>
                    <input type="text">
                </li>
                <li class="list-solicitud">
                    <label for="matricula_plan">Matricula: </label>
                    <input type="text">
                </li>
                <li class="list-solicitud">
                    <label for="grupo_plan">Grupo: </label>
                    <input type="text">
                </li>
                <li class="list-solicitud">
                    <label for="grupo_plan">Corte Parcial: </label>
                    <input type="text">
                </li>
                <li class="list-solicitud">
                    <label for="mujeres_plan">Total Mujeres: </label>
                    <input type="text">
                </li>
                <li class="list-solicitud">
                    <label for="hombre_plan">Total Hombres: </label>
                    <input type="text">
                </li>
                <li class="list-solicitud">
                </li>
            </ul>
            <!-------------------- Tipo de canalizacion ---------------------->
            <div class="container_canalizar tipo">
               <div class="title-section">Tipo de canalización</div>
                <ul class="canalizar">
                    <li class="list-canalizar">
                        <label for="cana1">Asesoria <span>(  )</span></label>
                    </li>
                    <li class="list-canalizar">
                        <label for="cana1">Tutoria <span>(  )</span></label>
                    </li>
                </ul>
            </div>
            <!-------------------- container canalizacion ---------------------->
            <div class="container_canalizar">
               <div class="title-section">Área a canalizar</div>
                <ul class="canalizar">
                    <li class="list-canalizar">
                        <label for="cana1">Becas <span>(  )</span></label>
                    </li>
                    <li class="list-canalizar">
                        <label for="cana1">Trabajo Social <span>(  )</span></label>
                    </li>
                    <li class="list-canalizar">
                        <label for="cana1">Medico <span>(  )</span></label>
                    </li>
                    <li class="list-canalizar">
                        <label for="cana1">Juridico <span>(  )</span></label>
                    </li>
                    <li class="list-canalizar">
                        <label for="cana1">Psicologia <span>(  )</span></label>
                    </li>
                    <li class="list-canalizar">
                        <label for="cana1">Direccion programa educativo <span>(  )</span></label>
                    </li>
                </ul>
            </div>
            <!-------------------- Informe de area que atendio ---------------------->
            <div class="container-comentarios">
                 <div class="title-section">Informe del área que atendio</div>
                 <ul class="comentario">
                     <li class="list-comentario">
                         <textarea name="" placeholder="Comentarios del tutor: "></textarea>
                     </li>
                     <li class="list-comentario">
                         <textarea name="" placeholder="Temtica a bordar: "></textarea>
                     </li>
                     <li class="list-comentario">
                         <textarea name="" placeholder="Resultados Esperados: "></textarea>
                     </li>
                     <li class="list-comentario">
                         <textarea name="" placeholder="Resultados Obtenidos: "></textarea>
                     </li>
                 </ul>
            </div>
            <!-------------------- Atencion firmas ---------------------->
            <div class="container-firmas">
                <ul class="firma">
                    <li class="list-firma">
                        <p class="text-firma">Nombre y firma</p>
                        <p>Director de programa educativo</p>
                    </li>
                    <li class="list-firma">
                        <p class="text-firma">Nombre y firma del tutor</p>
                    </li>
                    <li class="list-firma">
                        <p class="text-firma">Nombre y firma del responsable </p>
                        <p>departamento de asesorias y tutorias</p>
                    </li>
                </ul>
            </div>
        </div>
    </main>
    
</body>
</html>